@import "../../../../../../assets/css/constants.scss";

.sees-container {
  width: 100%;
  background-color: $PRIMARY_WHITE;
  form {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    mat-form-field {
      width: 45%;
    }
  }
}

table {
  width: 100%;
  .infor-error {
    background: $SANED_BTN_SECONDARY;
    color: $PRIMARY_WHITE;
    padding: 0px 5px;
    border-radius: 10px;
    position: relative;
    top: -5px;
    left: -2px;
    cursor: pointer;
  }
}

.edit-btn {
  background-color: $SANED_BTN_SECONDARY !important;
  color: $PRIMARY_WHITE;
}

.delete-btn {
  background-color: rgb(212, 69, 69) !important;
  color: $PRIMARY_WHITE;
}

.action-btn {
  display: flex;
  justify-content: space-evenly;
}

th, td {
  text-align: center !important;
}